dwell-click-applet(1)

NAME
dwell-click-applet - Useful to select click type when using dwell click

SYNOPSIS
dwell-click-applet

DESCRIPTION
The Dwell Click applet is part of the mousetweaks package. It can be used in conjuction with the "Choose type of click beforehand" mode of the dwell click function that resides in the Accessibility tab of the GNOME Mouse Preferences dialog. By clicking on the items on the Dwell Click applet, the user can select which automatic click type to perform next.

BUGS
Report bugs to <http://bugzilla.gnome.org/> (http://bugzilla.gnome.org/)

AUTHORS
dwell-click-applet was written by Gerd Kohlberger. This manual page was written by Francesco Fumanti <francesco.fumanti@gmx.net>

LICENSE
Licenced under the GNU General Public License v3 or later.

SEE ALSO
mousetweaks(1), pointer-capture-applet(1), Assistive Technology Service Provider Interface (AT-SPI)